/* Heading */
.heading.heading-border {
    margin-bottom: 25px;
}

.heading.heading-border h1, .heading.heading-border h2, .heading.heading-border h3, .heading.heading-border h4, .heading.heading-border h5, .heading.heading-border h6 {
    margin: 0;
    padding: 0;
}

.heading.heading-bottom-border h1 {
    border-bottom: 5px solid #DBDBDB;
    padding-bottom: 10px;
}

.heading.heading-bottom-border h2, .heading.heading-bottom-border h3 {
    border-bottom: 2px solid #DBDBDB;
    padding-bottom: 10px;
}

.heading.heading-bottom-border h4, .heading.heading-bottom-border h5, .heading.heading-bottom-border h6 {
    border-bottom: 1px solid #DBDBDB;
    padding-bottom: 5px;
}

.heading.heading-bottom-double-border h1, .heading.heading-bottom-double-border h2, .heading.heading-bottom-double-border h3 {
    border-bottom: 3px double #DBDBDB;
    padding-bottom: 10px;
}

.heading.heading-bottom-double-border h4, .heading.heading-bottom-double-border h5, .heading.heading-bottom-double-border h6 {
    border-bottom: 3px double #DBDBDB;
    padding-bottom: 5px;
}

.heading.heading-middle-border {
    position: relative;
}

.heading.heading-middle-border:before {
    border-top: 1px solid #DBDBDB;
    content: "";
    height: 0;
    left: auto;
    position: absolute;
    right: 0;
    top: 50%;
    width: 100%;
}

.heading.heading-middle-border h1, .heading.heading-middle-border h2, .heading.heading-middle-border h3, .heading.heading-middle-border h4, .heading.heading-middle-border h5, .heading.heading-middle-border h6 {
    position: relative;
    background: #FFF;
    display: inline-block;
}

.heading.heading-middle-border h1 {
    padding-right: 15px;
}

.heading.heading-middle-border h2, .heading.heading-middle-border h3 {
    padding-right: 10px;
}

.heading.heading-middle-border h4, .heading.heading-middle-border h5, .heading.heading-middle-border h6 {
    padding-right: 5px;
}

.heading.heading-middle-border-reverse {
    text-align: right;
}

.heading.heading-middle-border-reverse h1, .heading.heading-middle-border-reverse h2, .heading.heading-middle-border-reverse h3, .heading.heading-middle-border-reverse h4, .heading.heading-middle-border-reverse h5, .heading.heading-middle-border-reverse h6 {
    padding-right: 0;
}

.heading.heading-middle-border-reverse h1 {
    padding-left: 15px;
}

.heading.heading-middle-border-reverse h2, .heading.heading-middle-border-reverse h3 {
    padding-left: 10px;
}

.heading.heading-middle-border-reverse h4, .heading.heading-middle-border-reverse h5, .heading.heading-middle-border-reverse h6 {
    padding-left: 5px;
}

.heading.heading-middle-border-center {
    text-align: center;
}

.heading.heading-middle-border-center h1 {
    padding-left: 15px;
    padding-right: 15px;
}

.heading.heading-middle-border-center h2, .heading.heading-middle-border-center h3 {
    padding-left: 10px;
    padding-right: 10px;
}

.heading.heading-middle-border-center h4, .heading.heading-middle-border-center h5, .heading.heading-middle-border-center h6 {
    padding-left: 5px;
    padding-right: 5px;
}

.heading.heading-border-xs:before {
    border-top-width: 1px;
}

.heading.heading-border-sm:before {
    border-top-width: 2px;
}

.heading.heading-border-lg:before {
    border-top-width: 3px;
}

.heading.heading-border-xl:before {
    border-top-width: 5px;
}

/* Modal Titles */
.modal-header h3 {
    color: #333;
    text-transform: none;
}

/* Responsive */
@media (max-width: 479px) {
    h2 {
        line-height: 40px;
    }
}

@media (max-width: 767px) {
    h1.big {
        font-size: 3.2em;
        line-height: 42px;
    }
}
/* Thumb Info */
.thumb-info {
    display: block;
    position: relative;
    text-decoration: none;
    max-width: 100%;
    background-color: #FFF;
    border: 1px solid #DDD;
    border-radius: 4px;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.thumb-info .thumb-info-wrapper {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    border-radius: 4px;
    margin: 4px;
    overflow: hidden;
    display: block;
    position: relative;
}

.thumb-info .thumb-info-wrapper:after {
    content: "";
    background: rgba(23, 23, 23, 0.8);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    border-radius: 4px;
    bottom: -4px;
    color: #FFF;
    left: -4px;
    position: absolute;
    right: -4px;
    top: -4px;
    display: block;
    opacity: 0;
    z-index: 1;
}

.thumb-info .thumb-info-action-icon {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    background: #CCC;
    border-radius: 0 0 0 25px;
    display: inline-block;
    font-size: 25px;
    height: 50px;
    line-height: 50px;
    position: absolute;
    right: -100px;
    text-align: center;
    top: -100px;
    width: 50px;
    z-index: 2;
}

.thumb-info .thumb-info-action-icon i {
    font-size: 24px;
    left: 3px;
    position: relative;
    top: -4px;
    color: #FFF;
}

.thumb-info .thumb-info-inner {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    display: block;
}

.thumb-info .thumb-info-inner em {
    display: block;
    font-size: 0.8em;
    font-style: normal;
    font-weight: normal;
}

.thumb-info .thumb-info-title {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    background: rgba(23, 23, 23, 0.8);
    bottom: 10%;
    color: #FFF;
    font-size: 18px;
    font-weight: 700;
    left: 0;
    letter-spacing: -1px;
    padding: 9px 11px 9px;
    position: absolute;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    text-transform: uppercase;
    z-index: 2;
    max-width: 90%;
}

.thumb-info .thumb-info-type {
    background-color: #CCC;
    border-radius: 2px;
    display: inline-block;
    float: left;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0;
    margin: 8px -2px -15px -2px;
    padding: 2px 9px;
    text-transform: none;
    z-index: 2;
}

.thumb-info .owl-carousel {
    z-index: auto;
}

.thumb-info .owl-carousel .owl-dots {
    z-index: 2;
}

.thumb-info img {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    border-radius: 3px;
    position: relative;
    width: 100%;
}

.thumb-info:hover .thumb-info-wrapper:after {
    opacity: 1;
}

.thumb-info:hover .thumb-info-action-icon {
    right: 0;
    top: 0;
}

.thumb-info:hover .thumb-info-title {
    background: #000;
}

.thumb-info:hover img {
    -webkit-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
    -o-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
}

.thumb-info.thumb-info-no-zoom:hover img {
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
}

.thumb-info.thumb-info-lighten .thumb-info-wrapper:after {
    background: rgba(23, 23, 23, 0.25);
}

.thumb-info.thumb-info-hide-wrapper-bg .thumb-info-wrapper:after {
    display: none;
}

.thumb-info.thumb-info-centered-icons .thumb-info-action {
    -webkit-transition: -webkit-transform 0.2s ease-out, opacity 0.2s ease-out;
    -moz-transition: -moz-transform 0.2s ease-out, opacity 0.2s ease-out;
    transition: transform 0.2s ease-out, opacity 0.2s ease-out;
    transform: translate3d(0, -10px, 0);
    top: 50%;
    left: 3px;
    right: auto;
    bottom: auto;
    width: 100%;
    height: 40px;
    margin-top: -20px;
    text-align: center;
    position: absolute;
    opacity: 0;
    z-index: 2;
}

.thumb-info.thumb-info-centered-icons .thumb-info-action-icon {
    -webkit-transition: all 0.1s ease;
    -moz-transition: all 0.1s ease;
    transition: all 0.1s ease;
    position: relative;
    z-index: 2;
    left: auto;
    right: auto;
    top: auto;
    bottom: auto;
    width: 40px;
    height: 40px;
    line-height: 33px;
    border-radius: 50%;
    margin-right: 3px;
}

.thumb-info.thumb-info-centered-icons .thumb-info-action-icon i {
    position: static;
    font-size: 18px;
}

.thumb-info.thumb-info-centered-icons .thumb-info-action-icon:hover {
    -webkit-transform: scale(1.15, 1.15);
    -moz-transform: scale(1.15, 1.15);
    -ms-transform: scale(1.15, 1.15);
    -o-transform: scale(1.15, 1.15);
    transform: scale(1.15, 1.15);
}

.thumb-info:hover.thumb-info-centered-icons .thumb-info-action {
    transform: translate3d(0, 0, 0);
    opacity: 1;
}

.thumb-info:hover.thumb-info-centered-icons .thumb-info-action-icon {
    position: relative;
}

.thumb-info.thumb-info-centered-info .thumb-info-title {
    background: transparent;
    left: 5%;
    width: 90%;
    -webkit-transition: -webkit-transform 0.2s ease-out, opacity 0.2s ease-out;
    -moz-transition: -moz-transform 0.2s ease-out, opacity 0.2s ease-out;
    transition: transform 0.2s ease-out, opacity 0.2s ease-out;
    transform: translate(0%, -30%);
    top: 50%;
    bottom: auto;
    opacity: 0;
    text-align: center;
    padding: 0;
    position: absolute;
}

.thumb-info.thumb-info-centered-info .thumb-info-type {
    float: none;
}

.thumb-info.thumb-info-centered-info:hover .thumb-info-title {
    opacity: 1;
    transform: translate(0%, -50%);
}

.thumb-info.thumb-info-bottom-info .thumb-info-title {
    background: #FFF;
    left: 0;
    width: 100%;
    max-width: 100%;
    -webkit-transition: -webkit-transform 0.2s ease-out, opacity 0.2s ease-out;
    -moz-transition: -moz-transform 0.2s ease-out, opacity 0.2s ease-out;
    transition: transform 0.2s ease-out, opacity 0.2s ease-out;
    transform: translate3d(0, 100px, 0);
    top: auto;
    bottom: 0;
    opacity: 0;
    padding: 15px;
    text-shadow: none;
    color: #777;
}

.thumb-info.thumb-info-bottom-info .thumb-info-type {
    float: none;
    background: none;
    padding: 0;
    margin: 0;
}

.thumb-info.thumb-info-bottom-info:hover .thumb-info-title {
    transform: translate3d(0, 0, 0);
    opacity: 1;
}

.thumb-info.thumb-info-bottom-info:hover img {
    -webkit-transform: translateY(-18px);
    -moz-transform: translateY(-18px);
    -ms-transform: translateY(-18px);
    -o-transform: translateY(-18px);
    transform: translateY(-18px);
}

.thumb-info.thumb-info-bottom-info-dark .thumb-info-title {
    background: -webkit-linear-gradient( bottom , rgba(23, 23, 23, 0.8) 0, transparent 100%) repeat scroll 0 0 transparent;
    background: linear-gradient(to top, rgba(23, 23, 23, 0.8) 0, transparent 100%) repeat scroll 0 0 transparent;
    color: #FFF;
}

.thumb-info.thumb-info-push-hor img {
    -webkit-transform: translatex(-18px);
    -moz-transform: translatex(-18px);
    -ms-transform: translatex(-18px);
    -o-transform: translatex(-18px);
    transform: translatex(-18px);
    width: calc(100% + 19px);
    max-width: none;
}

.thumb-info.thumb-info-push-hor:hover img {
    -webkit-transform: translatex(0);
    -moz-transform: translatex(0);
    -ms-transform: translatex(0);
    -o-transform: translatex(0);
    transform: translatex(0);
}

.thumb-info.thumb-info-hide-info-hover .thumb-info-wrapper:after {
    opacity: 0.65;
}

.thumb-info.thumb-info-hide-info-hover .thumb-info-title {
    opacity: 1;
    top: 50%;
}

.thumb-info.thumb-info-hide-info-hover .thumb-info-type {
    float: none;
}

.thumb-info.thumb-info-hide-info-hover:hover .thumb-info-wrapper:after {
    opacity: 0.1;
}

.thumb-info.thumb-info-hide-info-hover:hover .thumb-info-title {
    opacity: 0;
}

.thumb-info.thumb-info-no-borders, .thumb-info.thumb-info-no-borders img {
    border: 0;
    padding: 0;
    margin: 0;
    border-radius: 0;
}

.thumb-info.thumb-info-no-borders .thumb-info-wrapper {
    border: 0;
    padding: 0;
    margin: 0;
    border-radius: 0;
}

.thumb-info.thumb-info-no-borders .thumb-info-wrapper:after {
    border-radius: 0;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
}

.thumb-info.thumb-info-preview .thumb-info-wrapper:after {
    display: none;
}

.thumb-info.thumb-info-preview .thumb-info-image {
    min-height: 232px;
    display: block;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 100% auto;
    position: relative;
    transition: background-position 0.8s linear 0s;
}

.thumb-info.thumb-info-preview:hover .thumb-info-image {
    transition: background-position 2.5s linear 0s;
    background-position: center bottom;
}

.thumb-info.thumb-info-preview.thumb-info-preview-short:hover .thumb-info-image {
    transition: background-position 1s linear 0s;
}

.thumb-info.thumb-info-preview.thumb-info-preview-long:hover .thumb-info-image {
    transition: background-position 5s linear 0s;
}

html.webkit .thumb-info .thumb-info-wrapper {
    margin: 4px 4px 3px 4px;
}

html.webkit .full-width .thumb-info .thumb-info-wrapper,
html.webkit .masonry-item .thumb-info .thumb-info-wrapper,
html.webkit .thumb-info-no-borders .thumb-info-wrapper {
    margin: 0;
}

/* Thumb Info Ribbon */
.thumb-info-ribbon {
    background: #999;
    position: absolute;
    margin: -16px 0 0 0;
    padding: 5px 13px 6px;
    right: 15px;
    z-index: 1;
}

.thumb-info-ribbon:before {
    border-right: 10px solid #646464;
    border-top: 16px solid transparent;
    content: "";
    display: block;
    height: 0;
    left: -10px;
    position: absolute;
    top: 0;
    width: 7px;
}

.thumb-info-ribbon span {
    color: #FFF;
    font-size: 1.1em;
    font-family: "Shadows Into Light", cursive;
}

/* Thumb Info - Full Width */
.full-width .thumb-info img {
    border-radius: 0 !important;
}

/* Thumb Info Caption  */
.thumb-info-caption {
    padding: 10px 0;
}

.thumb-info-caption .thumb-info-caption-text, .thumb-info-caption p {
    font-size: 0.9em;
    line-height: 20px;
    margin: 0 0 8px;
    padding: 10px;
    display: block;
}

/* Thumb Info Side Image  */
.thumb-info-side-image .thumb-info-side-image-wrapper {
    padding: 4px;
    float: left;
    margin-right: 20px;
}

.thumb-info-side-image .thumb-info-caption .thumb-info-caption-text {
    padding: 17px;
}

.thumb-info-side-image-right .thumb-info-side-image-wrapper {
    float: right;
    margin-left: 20px;
    margin-right: 0;
}


/* Responsive */
@media (max-width: 991px) {
    .thumb-info .thumb-info-title {
        font-size: 14px;
    }

    .thumb-info .thumb-info-more {
        font-size: 11px;
    }
}
/* Timeline */
section.timeline {
    width: 75%;
    margin: 50px 12.5% 0;
    position: relative;
    float: left;
    padding-bottom: 120px;
}

section.timeline:after {
    background: #505050;
    background: -moz-linear-gradient(top, rgba(80, 80, 80, 0) 0%, #505050 8%, #505050 92%, rgba(80, 80, 80, 0) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1e5799), color-stop(100%, #7db9e8));
    background: -webkit-linear-gradient(top, rgba(80, 80, 80, 0) 0%, #505050 8%, #505050 92%, rgba(80, 80, 80, 0) 100%);
    background: -o-linear-gradient(top, rgba(80, 80, 80, 0) 0%, #505050 8%, #505050 92%, rgba(80, 80, 80, 0) 100%);
    background: -ms-linear-gradient(top, rgba(80, 80, 80, 0) 0%, #505050 8%, #505050 92%, rgba(80, 80, 80, 0) 100%);
    background: linear-gradient(to bottom, rgba(80, 80, 80, 0) 0%, #505050 8%, #505050 92%, rgba(80, 80, 80, 0) 100%);
    content: "";
    display: block;
    height: 100%;
    left: 50%;
    margin-left: -2px;
    position: absolute;
    top: -60px;
    width: 3px;
    z-index: 0;
    filter: alpha(opacity=35);
    opacity: 0.35;
}

section.timeline .timeline-date {
    box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.04);
    position: relative;
    display: block;
    clear: both;
    width: 200px;
    height: 45px;
    padding: 5px;
    border: 1px solid #E5E5E5;
    margin: 0 auto 10px;
    text-shadow: 0 1px 1px #fff;
    border-radius: 4px;
    background: #FFF;
    z-index: 1;
}

section.timeline .timeline-date h3 {
    display: block;
    text-align: center;
    color: #757575;
    font-size: 0.9em;
    line-height: 32px;
}

section.timeline .timeline-title {
    background: #F4F4F4;
    padding: 12px;
}

section.timeline .timeline-title h4 {
    padding: 0;
    margin: 0;
    color: #171717;
    font-size: 1.4em;
}

section.timeline .timeline-title a {
    color: #171717;
}

section.timeline .timeline-title .timeline-title-tags {
    color: #B1B1B1;
    font-size: 0.9em;
}

section.timeline .timeline-title .timeline-title-tags a {
    color: #B1B1B1;
    font-size: 0.9em;
}

section.timeline .timeline-box {
    box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.04);
    border: 1px solid #E5E5E5;
    border-radius: 4px;
    margin: 20px 10px 10px 10px;
    padding: 10px;
    position: relative;
    width: 45.7%;
    float: left;
    z-index: 1;
    margin-bottom: 30px;
    background: #FFF;
}

section.timeline .timeline-box.left {
    clear: both;
}

section.timeline .timeline-box.left:before {
    background: none repeat scroll 0 0 #E5E5E5;
    border-radius: 50%;
    box-shadow: 0 0 0 3px #FFF, 0 0 0 6px #E5E5E5;
    content: "";
    display: block;
    height: 7px;
    margin-right: -5px;
    position: absolute;
    right: -6.8%;
    top: 22px;
    width: 8px;
}

section.timeline .timeline-box.left:after {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    background: #FFF;
    border-right: 1px solid #E5E5E5;
    border-top: 1px solid #E5E5E5;
    content: "";
    display: block;
    height: 14px;
    position: absolute;
    right: -8px;
    top: 20px;
    width: 14px;
    z-index: 0;
}

section.timeline .timeline-box.right {
    clear: right;
    float: right;
    right: -1px;
    margin-top: 40px;
}

section.timeline .timeline-box.right:before {
    background: none repeat scroll 0 0 #E5E5E5;
    border-radius: 50%;
    box-shadow: 0 0 0 3px #FFF, 0 0 0 6px #E5E5E5;
    content: "";
    display: block;
    height: 7px;
    margin-left: -5px;
    position: absolute;
    left: -7.2%;
    top: 32px;
    width: 8px;
}

section.timeline .timeline-box.right:after {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    background: #FFF;
    border-left: 1px solid #E5E5E5;
    border-bottom: 1px solid #E5E5E5;
    content: "";
    display: block;
    height: 14px;
    position: absolute;
    left: -8px;
    top: 30px;
    width: 14px;
    z-index: 0;
}

section.timeline .timeline-box .owl-carousel {
    border-radius: 0;
    padding: 0;
    border: 0;
    box-shadow: none;
}

/* Responsive */
@media (max-width: 991px) {
    section.timeline .timeline-box {
        float: none;
        clear: both;
        right: auto;
        left: auto;
        margin: 25px auto;
        max-width: 70%;
        width: auto;
    }

    section.timeline .timeline-box.right {
        float: none;
        clear: both;
        right: auto;
        left: auto;
        margin: 25px auto;
        max-width: 70%;
        width: auto;
    }

    section.timeline .timeline-box.left:after, section.timeline .timeline-box.right:after, section.timeline .timeline-box.left:before, section.timeline .timeline-box.right:before {
        display: none;
    }
}

@media (max-width: 479px) {
    section.timeline {
        width: auto;
        float: none;
        margin-left: 0;
        margin-right: 0;
    }

    section.timeline .timeline-box {
        margin: 15px auto;
        max-width: 90%;
    }

    section.timeline .timeline-box.right {
        margin: 15px auto;
        max-width: 90%;
    }

    article.post-large {
        margin-left: 0;
    }

    article.post-large .post-image, article.post-large .post-date {
        margin-left: 0;
    }
}
/* Testimonials */
.testimonial {
    margin-bottom: 20px;
}

.testimonial blockquote {
    background: #CCC;
    border-radius: 10px;
    border: 0;
    color: #666;
    font-family: Georgia, serif;
    font-style: italic;
    margin: 0;
    padding: 10px 50px;
    position: relative;
}

.testimonial blockquote:before {
    left: 10px;
    top: 0;
    color: #FFF;
    content: "“";
    font-size: 80px;
    font-style: normal;
    line-height: 1;
    position: absolute;
}

.testimonial blockquote:after {
    color: #FFF;
    content: "”";
    font-size: 80px;
    font-style: normal;
    line-height: 1;
    position: absolute;
    bottom: -0.5em;
    right: 10px;
}

.testimonial blockquote p {
    color: #FFF;
    font-family: Georgia, serif;
    font-style: italic;
    font-size: 1.2em;
    line-height: 1.3;
}

.testimonial .testimonial-arrow-down {
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid #CCC;
    height: 0;
    margin: 0 0 0 17px;
    width: 0;
}

.testimonial .testimonial-author {
    margin: 8px 0 0 0;
}

.testimonial .testimonial-author::after {
    clear: both;
    content: "";
    display: table;
}

.testimonial .testimonial-author .testimonial-author-thumbnail {
    float: left;
    margin-right: 10px;
    width: auto;
}

.testimonial .testimonial-author img {
    max-width: 55px;
}

.testimonial .testimonial-author strong {
    color: #111;
    display: block;
    padding-top: 10px;
    margin-bottom: -5px;
}

.testimonial .testimonial-author span {
    color: #666;
    display: block;
    font-size: 12px;
}

.testimonial .testimonial-author p {
    color: #999;
    margin: 0 0 0 25px;
    text-align: left;
}

/* Style 2 */
.testimonial.testimonial-style-2 {
    text-align: center;
}

.testimonial.testimonial-style-2 blockquote {
    background: transparent !important;
    border-radius: 4px;
    padding: 6px 20px;
}

.testimonial.testimonial-style-2 blockquote:before, .testimonial.testimonial-style-2 blockquote:after {
    display: none;
}

.testimonial.testimonial-style-2 blockquote p {
    color: #777;
}

.testimonial.testimonial-style-2 .testimonial-arrow-down {
    display: none;
}

.testimonial.testimonial-style-2 .testimonial-author {
    padding: 0;
    margin: 6px 0 0;
}

.testimonial.testimonial-style-2 .testimonial-author img {
    margin: 0 auto 10px;
}

.testimonial.testimonial-style-2 .testimonial-author p {
    text-align: center;
    padding: 0;
    margin: 0;
}

/* Style 3 */
.testimonial.testimonial-style-3 blockquote {
    background: #f2f2f2 !important;
    border-radius: 4px;
    padding: 12px 30px;
}

.testimonial.testimonial-style-3 blockquote:before {
    top: 5px;
    color: #777;
    font-size: 35px;
}

.testimonial.testimonial-style-3 blockquote:after {
    color: #777;
    font-size: 35px;
    bottom: -5px;
}

.testimonial.testimonial-style-3 blockquote p {
    color: #777;
    font-family: "Open Sans", Arial, sans-serif;
    font-size: 1em;
    font-style: normal;
}

.testimonial.testimonial-style-3 .testimonial-author {
    margin-left: 8px;
}

.testimonial.testimonial-style-3 .testimonial-arrow-down {
    margin-left: 20px;
    border-top: 10px solid #f2f2f2 !important;
}

/* Style 4 */
.testimonial.testimonial-style-4 {
    border-radius: 6px;
    padding: 8px;
    border-top: 1px solid #DFDFDF;
    border-bottom: 1px solid #DFDFDF;
    border-left: 1px solid #ECECEC;
    border-right: 1px solid #ECECEC;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.04);
}

.testimonial.testimonial-style-4 blockquote {
    background: transparent !important;
    border-radius: 4px;
    padding: 12px 30px;
}

.testimonial.testimonial-style-4 blockquote:before {
    top: 5px;
    color: #777;
    font-size: 35px;
}

.testimonial.testimonial-style-4 blockquote:after {
    color: #777;
    font-size: 35px;
    bottom: -5px;
}

.testimonial.testimonial-style-4 blockquote p {
    color: #777;
    font-family: "Open Sans", Arial, sans-serif;
    font-size: 1em;
    font-style: normal;
}

.testimonial.testimonial-style-4 .testimonial-arrow-down {
    display: none;
}

.testimonial.testimonial-style-4 .testimonial-author {
    margin-left: 30px;
    margin-bottom: 15px;
}

.testimonial.testimonial-style-4.testimonial-no-borders {
    border: 0;
    box-shadow: none;
}

/* Style 5 */
.testimonial.testimonial-style-5 {
    text-align: center;
}

.testimonial.testimonial-style-5 blockquote {
    background: transparent !important;
    border-radius: 4px;
    padding: 6px 20px;
}

.testimonial.testimonial-style-5 blockquote:before, .testimonial.testimonial-style-5 blockquote:after {
    display: none;
}

.testimonial.testimonial-style-5 blockquote p {
    color: #777;
    font-family: "Open Sans", Arial, sans-serif;
    font-size: 1.2em;
    font-style: normal;
}

.testimonial.testimonial-style-5 .testimonial-arrow-down {
    display: none;
}

.testimonial.testimonial-style-5 .testimonial-author {
    padding: 6px 0 0;
    margin: 12px 0 0;
    border-top: 1px solid #f2f2f2;
}

.testimonial.testimonial-style-5 .testimonial-author img {
    margin: 0 auto 10px;
}

.testimonial.testimonial-style-5 .testimonial-author p {
    text-align: center;
    padding: 0;
    margin: 0;
}

/* Style 6 */
.testimonial.testimonial-style-6 {
    text-align: center;
}

.testimonial.testimonial-style-6 blockquote {
    background: transparent !important;
    border-radius: 4px;
    border: 0;
    padding: 0 10%;
}

.testimonial.testimonial-style-6 blockquote:before, .testimonial.testimonial-style-6 blockquote:after {
    display: none;
}

.testimonial.testimonial-style-6 blockquote i.fa-quote-left {
    font-size: 34px;
    position: relative;
    left: -5px;
}

.testimonial.testimonial-style-6 blockquote p {
    color: #777;
    font-size: 24px;
    line-height: 30px;
}

.testimonial.testimonial-style-6 blockquote span {
    font-size: 16px;
    line-height: 20px;
    color: #999;
    position: relative;
    left: -5px;
}

.testimonial.testimonial-style-6 .testimonial-arrow-down {
    display: none;
}

.testimonial.testimonial-style-6 .testimonial-author {
    padding: 0;
    margin: 6px 0 0;
}

.testimonial.testimonial-style-6 .testimonial-author img {
    margin: 0 auto 10px;
}

.testimonial.testimonial-style-6 .testimonial-author p {
    text-align: center;
    padding: 0;
    margin: 0;
}

/* With Quotes */
.testimonial.testimonial-with-quotes blockquote:before {
    color: #777;
    display: block !important;
    left: 10px;
    top: 0;
    content: "“";
    font-size: 80px;
    font-style: normal;
    line-height: 1;
    position: absolute;
}

.testimonial.testimonial-with-quotes blockquote:after {
    color: #777;
    display: block !important;
    right: 10px;
    font-size: 80px;
    font-style: normal;
    line-height: 1;
    position: absolute;
    bottom: -0.5em;
    content: "”";
}

.testimonial.testimonial-with-quotes blockquote p {
    padding: 0 40px;
}

/* Transparent Background */
.testimonial.testimonial-trasnparent-background blockquote {
    background: transparent !important;
}

/* Alternarive Font */
.testimonial.testimonial-alternarive-font blockquote p {
    font-family: Georgia, serif;
    font-style: italic;
    font-size: 1.2em;
}

/* Light */
.section-text-light .testimonial.testimonial blockquote:before, .section-text-light .testimonial.testimonial blockquote:after, .section-text-light .testimonial.testimonial blockquote p {
    opacity: 0.9;
    color: #FFF;
}

.section-text-light .testimonial.testimonial .testimonial-author span, .section-text-light .testimonial.testimonial .testimonial-author strong {
    opacity: 0.6;
    color: #FFF;
}
